Subject: [Mipshop] PARTNERSHIP REQUEST

From: "GANI ALABI" <[email-masked]>
Date: Thu, 6 Nov 2003 10:30:21 -0800

Union Bank Plc
 Nigeria
 
 I am the Manager Bill and Exchange of the Foreign
 Operations Department Union Bank Plc Lagos Nigeria. I
 am writing in respect of a foreign customer of my bank
 with account number: 142552004/wb/t who died in
 November 1997 in a plane crash.
 
 Since we got the information about his death, we have
 been expecting his next of kin to come over and claim
 his money because we cannot release unless somebody
 applies for it as the next of Kin or relation to the
 deceased as indicated in our banking guidelines. And 
 since no one has come forward to claim the fund for
 years now, we discovered/realized that that the fund (US$12.8m) the
 account no: 142552004/wb/t has been abandoned. As the deceased is
 from your country it will enable us proceed the release of the money
 to you. It is therefore upon this discovery that I and two other
 senior officials in the department now decided to make business with
 you and release the money to you as the Next of Kin or relation of
 the deceased for safety keeping and subsequent disbursement since
 nobody is coming for it and we do not want this money to go back into
 the Federal Government Account as Unclaimed Bill.
 
 This is because the banking Law and Guidelines here
 stipulated that if such money remains unclaimed after
 five years the money would be transferred into the
 Banking Treasury as unclaimed fund.
 
 It is in view of this, I got your contact through the
 foreign trade mission after I was convinced in my mind
 that you/your name could be used as the next of kin to
 the deceased. The request of a foreigner as Next of
 Kin in this business is occasioned by the fact that
 the customer is a foreigner and a Nigeria cannot stand
 as a Next of Kin to a foreigner. I agreed that US$4.5M
 of this money/fund will be for you for your
 involvement, Three Hundred Thousand Dollars will be
 donated to charity while the rest will be for me and
 my partners. So upon the conclusion of this
 transaction and your receipt of this fund, I and two
 other of my colleagues will visit your country for the
 disbursement.
 
 Therefore, to enable the immediate transfer/release of
 the fund to you as arranged, you must apply first to
 the Bank as a relation or Next of Kin of the deceased.
 
 Upon receipt of your reply I will send to you by fax
 Text of the Application and the next steps to take. I
 will also not fail to bring to your notice that this
 business is hitch free and that you should not
 entertain any fear as the whole required arrangement
 as been made for the transfer/release of the fund to
 you. Note: This transaction is confidential/risks
 free. As soon as you receive this email, you should
 contact me at once through the above stated
 email address.
 Thanks, trusting to hear from you immediately,
 
 Yours Sincerely,
 
MR GANI ALABI

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop